<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroup">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="ParamRepartElec"/>
        <Property name="hasDelegate" type="boolean" value="true"/>
        <Property name="isMainDisplayGroupForController" type="boolean" value="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="controllerClassName" type="java.lang.String" value="org.cocktail.mangue.client.elections.GestionParametrageFinal"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[785, 356]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="25" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="cOButton2" min="-2" pref="189" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="cOButton1" min="-2" pref="191" max="-2" attributes="0"/>
                  </Group>
                  <Component id="listeAffichage" alignment="1" min="-2" pref="728" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="32" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="25" max="-2" attributes="0"/>
              <Component id="listeAffichage" min="-2" pref="262" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="cOButton1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cOButton2" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="35" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.component.COTable" name="listeAffichage">
      <Properties>
        <Property name="columns" type="[Ljava.lang.Object;" editor="org.cocktail.component.COColumnsEditor">
          <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,3,117,113,0,126,0,0,0,0,0,8,112,116,0,21,115,116,114,117,99,116,117,114,101,46,108,108,83,116,114,117,99,116,117,114,101,115,114,0,17,106,97,118,97,46,108,97,110,103,46,73,110,116,101,103,101,114,18,-30,-96,-92,-9,-127,-121,56,2,0,1,73,0,5,118,97,108,117,101,120,114,0,16,106,97,118,97,46,108,97,110,103,46,78,117,109,98,101,114,-122,-84,-107,29,11,-108,-32,-117,2,0,0,120,112,0,0,0,2,116,0,10,83,116,114,117,99,116,117,114,101,115,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,1,39,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,38,117,113,0,126,0,0,0,0,0,8,112,116,0,39,99,111,109,112,111,115,97,110,116,101,69,108,101,99,116,105,118,101,46,108,108,67,111,109,112,111,115,97,110,116,101,69,108,101,99,116,105,118,101,115,113,0,126,0,4,0,0,0,2,116,0,22,67,111,109,112,111,115,97,110,116,101,115,32,-61,-87,108,101,99,116,105,118,101,115,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,-17,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,38,117,113,0,126,0,0,0,0,0,8,112,116,0,23,98,117,114,101,97,117,86,111,116,101,46,108,108,66,117,114,101,97,117,86,111,116,101,115,113,0,126,0,4,0,0,0,2,116,0,15,66,117,114,101,97,117,120,32,100,101,32,118,111,116,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,-71,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,88"/>
        </Property>
        <Property name="displayGroupForTable" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
          <ComponentRef name="displayGroup"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton1">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="preparerListeElectorale"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutPreparerListeElectorale"/>
        <Property name="iconName" type="java.lang.String" value="cktl_calculate_16.gif"/>
        <Property name="text" type="java.lang.String" value="Liste Electorale"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton2">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="preparerParametrage"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutPreparerParametrage"/>
        <Property name="iconName" type="java.lang.String" value="cktl_calculate_16.gif"/>
        <Property name="text" type="java.lang.String" value="Pr&#xe9;parer Param&#xe9;trage"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
